Return the inner iterator's children as a RecursiveCachingIterator

- « RecursiveCachingIterator::__construct

- RecursiveCachingIterator::hasChildren »

- PHP Manual
- RecursiveCachingIterator
- Return the inner iterator's children as a RecursiveCachingIterator

# RecursiveCachingIterator::getChildren

(PHP 5 >= 5.1.0, PHP 7, PHP 8)

RecursiveCachingIterator::getChildren — Return the inner iterator's children as a RecursiveCachingIterator

### Description

public RecursiveCachingIterator::getChildren(): ?RecursiveCachingIterator
Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

The inner iterator's children, as a RecursiveCachingIterator; or `null` if there is no children.